Subject: Re: HOME DESING
From: Nigel Churcher <[email-masked]>
To: Milagro Castro <[email-masked]>
Date: Sun, 5 Dec 2021 11:49:00 +0100

Milagro,
I am arriving Wednesday next week to SJO. What is your Wednesday afternoon and Thursday like?  
Thank you,
Nigel. 

Nigel Churcher
[email-masked]
Toronto +1(416)885-1054WhatsApp
Spain  +34 627 336 248.
Costa Rica +1(506)8608-7492

> On Nov 18, 2021, at 5:18 PM, Nigel Churcher <[email-masked]> wrote:
> 
> MIlagro,
> Great, I am hoping to pass through SJO Dec 10-11…
> Just to let you know.
> Thank you,
> Nigel
> Nigel Churcher
> [email-masked]
> Toronto (WhatsApp) +1(416)885-1054
> Spain +34 627 336 248
> 
> 
>> On Oct 26, 2021, at 12:30 AM, Milagro Castro <[email-masked]> wrote:
>> 
>> Dear Nigel, hope you are well, please check the following floor plan, please let me know about any changes or if you need a zoom call some of these days.
>> 
>> Kind regards. 
>> 
>> 
>> 
>> 
>> Arq.Milagro Castro
>> Código: A-36062
>> Teléfono: 8573-0296
>> Correo: [email-masked]
>> 
>> 
>> El vie, 24 de sep. de 2021 a la(s) 02:23, Nigel Churcher ([email-masked]) escribió:
>>> Hey Milagro,
>>> Great to hear from you.
>>> I am in Ireland right now, London this weekend and off to Canaries on Monday.
>>> What is a good day for you?
>>> Can you send me the model?
>>> If it is in sketchup, save it as an older version if possible.
>>> Thanks,
>>> Nnn
>>> 
>>> Nigel Churcher
>>> [email-masked]
>>> Toronto (WhatsApp) +1(416)885-1054
>>> Spain +34 627 336 248
>>> 
>>> 
>>>> On Sep 24, 2021, at 12:36 AM, Milagro Castro <[email-masked]> wrote:
>>>> 
>>>> Dear Nigel, hope you are having a nice time in Canarias, I just want to schedule a quick call whenever you have time to discuss your home design, I have the 3D model to show you. Please let me know when you have some time to have a zoom call.
>>>> 
>>>> Regards. 
>>>> 
>>>> Arq.Milagro Castro
>>>> Código: A-36062
>>>> Teléfono: 8573-0296
>>>> Correo: [email-masked]
>>> 
>> <LIVING AREA.pdf><MAIN FLOOR.pdf><4_Photo - 5.jpg><4_Photo - 3.jpg><4_Photo - 1.jpg><4_Photo - 2.jpg><4_Photo - 4.jpg>
>